
#wb_header { height: 111px; background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 100px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 200px; background-color: transparent; }
#wb_footer:before { background: transparent url("../gallery_gen/f2cf3a975548a4ac267aa8def224c120.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x right center; }
body, .wb_sbg { min-width: 320px; min-height: 411px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1115px; min-height: 411px; }
#wb_element_instance21 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(0, 0, 0, 0.25); border-color: #ffffff; }
#wb_element_instance21 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance21 .btn-collapser:hover { background-color: rgba(0, 0, 0, 0.25); border-color: #ffffff; }
#wb_element_instance21 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance21 { top: 11px; left: 0px; min-width: 318px; width: 318px; min-height: 29px; height: 29px; display: block; z-index: 762; }
#wb_element_instance21 ul { background: rgba(0, 0, 0, 0.25) none repeat left top; border: 0px none #000000; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded li > ul { position: static; }
#wb_element_instance21.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: left; }
#wb_element_instance21 ul ul { background: transparent none repeat left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 0px; }
#wb_element_instance21 li a { text-transform: uppercase; border: 1px none #ffffff; padding: 4px 15px 4px 15px; font: normal bold 16px 'Rubik',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 1px solid #ffffff; font: normal bold 16px 'Rubik',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance21 li.active > a { border: 1px solid #ffffff; font: normal bold 16px 'Rubik',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 320px; left: 12px; min-width: 300px; width: 300px; min-height: 212px; height: 212px; display: block; z-index: 146; }
#wb_element_instance23 form td { text-align: right; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }
#wb_element_instance23 form .form-area-field { height: 28px; }
#wb_element_instance23 { top: 540px; left: 10px; min-width: 300px; width: 300px; min-height: 264px; height: 264px; display: block; z-index: 147; }
#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 60px; left: 29px; min-width: 266px; width: 266px; min-height: 190px; height: 190px; display: block; z-index: 555; }
#wb_element_instance24 img { width: 266px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: -111px; left: 0; right: 0; min-height: 411px; height: 411px; display: block; z-index: 225; }
#wb_element_instance25 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 411px; }
#wb_element_instance25 > .wb_shp:before { background: transparent url("../gallery_gen/589891027b578f10abcb89103cc4c4e0.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 70px; min-width: 190px; width: 190px; min-height: 136px; height: 136px; display: block; z-index: 7; }
#wb_element_instance26 img { width: 190px; height: 136px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 186px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
